
#i459pagesubheadh2unique p a,
#aboutimagegallerymetadata p a,
#i456bodyunique p a,
#i460pageheadh1unique p a  {
   display: inline;
}

#i460pageheadh1unique li,
#i460pageheadh1unique p,
#i459pagesubheadh2unique p,
#i459pagesubheadh2unique li  {
   margin: 0px;
}


#gazeekalogobutton  {
   margin-bottom: 42px;
   margin-top: 77px;
   margin-right: 0px;
   margin-left: 35px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 0px;
   height: 73px;
}

#vomaxlogobutton a  {
   line-height: 73px;
   font-size: 73px;
   width: 202px;
   height: 73px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_about_media/vomaxlogobutton.png);
}

#vomaxlogobutton  {
   margin-bottom: 0px;
   margin-top: 77px;
   margin-right: 0px;
   margin-left: 11px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 202px;
   height: 73px;
}

#gazeekalogobutton a  {
   line-height: 73px;
   font-size: 73px;
   width: 203px;
   height: 73px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_about_media/gazeekalogobutton.png);
}

/*
#i280menubar > div:first-child,
#i277menubar > div:first-child,
#i274menubar > div:first-child,
#i268menubar > div:first-child,
#i271menubar > div:first-child,
#i265menubar > div:first-child,
#i259menubar > div:first-child,
#i262menubar > div:first-child,
#i256menubar > div:first-child,
#i285menubar > div:first-child,
#i283menubar > div:first-child  {
   background-image: url(sg_about_media/d285menubar.gif);
}

#i243prodmenubg > div:first-child,
#contactmenubg > div:first-child  {
   background-image: url(sg_about_media/contactmenubg.gif);
}

#contactmenutitlenomerge > div:first-child  {
   background-image: url(sg_about_media/contactmenutitlenomerge.png);
}

#prodmenutitlenomerge > div:first-child  {
   background-image: url(sg_about_media/prodmenutitlenomerge.png);
}

#menuunderlaynomerge  {
   background-image: url(sg_about_media/menuunderlaynomerge.jpg);
}

#gazeekahomebutton a  {
   background-image: url(sg_about_media/gazeekahomebutton.png);
}



#informationbutton a  {
   background-image: url(sg_about_media/informationbutton.png);
}


#productsbutton a  {
   background-image: url(sg_about_media/productsbutton.png);
}

#contactbutton a  {
   background-image: url(sg_about_media/contactbutton.png);
}

#aboutbutton a  {
   background-image: url(sg_about_media/aboutbutton.png);
}

#orderbutton a  {
   background-image: url(sg_about_media/orderbutton.png);
}

#newsbutton a  {
   background-image: url(sg_about_media/newsbutton.png);
}

#homebutton a  {
   background-image: url(sg_about_media/homebutton.png);
}


/* Pt. */
html, body
{
	background:url(sg_news_media/newswrapperbackground.png) repeat-y;
	background-position:center top;
background-color:transparent;
height:100%;

